@import url('https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Gloock&display=swap');

html, body {
  font-family: "DM Sans", sans-serif;
  background: #000;
}

body {
  overflow-x: hidden !important;
}

h1, h2, h3, h4, h5, h6, h7, h8 {
	font-family: "Gloock", serif;
	font-weight: 400;
  color: #292926;
}

.black {
color: #000 !important;	
}

.white {
color: #fff !important;	
}

.vehicle > input{ /* HIDE RADIO */
    visibility: hidden; /* Makes input not-clickable */
    position: absolute; /* Remove input from document flow */
}
.vehicle > input + div{ /* DIV STYLES */
    cursor:pointer;
    border:1px solid transparent;
	text-align: center;
	margin-right: 15px;
	margin-bottom: 15px;
	background: rgba(255,255,255,.1);
	border: 1px solid rgba(255,255,255,.2);
	color: rgba(255,255,255,.7);
	text-transform: uppercase;
	padding: 5px;
}
.vehicle > input:checked + div{ /* (RADIO CHECKED) DIV STYLES */
    background: #FE5709;
    border: 1px solid #000;
	color: #fff;
}


.uk-height-xlarge {
  height: 40vw;
}

.uk-logo {
  font-size: 3em;
}

.uk-logo img {
  height: 40px;
}

.uk-navbar-container:not(.uk-navbar-transparent) {
    background: #FE5709;
}

  .uk-navbar-item, .uk-navbar-nav > li > a {
    font-family: "DM Sans", sans-serif;
  font-weight: 700;
  font-style: normal;
  color: #292a35;
    text-align: center;
    font-size: 10px !important;
  text-transform: uppercase;
  opacity: .8;
  letter-spacing: 2px;
  }

.uk-navbar-dropdown {
  position: absolute;
  z-index: 1020;
  --uk-position-offset: 0px;
  width: 200px;
max-width: 100%;
}
  
  img.langswitch {
    max-height: 15px;
  }



h1.intro {
  font-weight: 700;
  color: white;
  font-size: 6em;
  text-align: center;
}

h2.subtitle {
    font-family: "Gloock", serif;
  font-weight: 400;
  font-style: normal;
  color: #FE5709;
  font-size: 12em;
  letter-spacing: -.06em;
}

.intro small {
  display:block;
  font-weight: 300;
  font-size: 0.3em;
  margin-top: -10px;
}

  h2.date {
    font-weight: 700;
    font-size: 2.5em;
    margin: 0;
    padding: 0;
  }
  
  p.date {
    margin: 0;
    margin-top: -10px;
padding-bottom: 10px;
  }

h3.ticket {
  font-weight: 700;
  font-size: 2.5em;
}

.price {
  font-size: 3em;
  font-weight: 700;
}

.uk-card-default {
  border: 1px solid #000;
}

.uk-card-default .uk-card-header {
  border-bottom: 1px dashed #000;
}

.uk-card-default .uk-card-footer {
  border-top: 1px dashed #000;
}


.uk-card-secondary {
  background: #FE5709;
  border: 1px solid #000;
}

p {
  color: #fff;
}

.coordinates {
  font-family: "DM Sans", sans-serif;
  font-weight: 700;
  font-style: normal;
  color: #fff;
  font-size: 10px !important;
  line-height: 1 !important;
  text-transform: uppercase;
  opacity: .8;
  display: inline-block;
  letter-spacing: 2px;
}

.gloock {
    font-family: "Gloock", serif;
}

.dmsans {
  font-family: "DM Sans", sans-serif;
}

.xxl {
  font-size: 8em;
}

.xl {
  font-size: 4em;
  letter-spacing: 0.2em;
}

.l {
  font-size: 2.5em;
  letter-spacing: 0.2em;
}

.m2 {
  font-size: 2em;
  letter-spacing: 0.1em;
}

.m {
  font-size: 1.75em;
  letter-spacing: 0.1em;
}

.s {
  font-size: 1.5em;
}

.xs {
  font-size: 1.25em;
}

.xxs {
  font-size: 1em;
}

.light {
  font-weight: 300;
}

.bold {
  font-weight: 700;
}

.xbold {
  font-weight: 900;
}

.ls1 {
  letter-spacing: 0.1em;
}

.ls2 {
  letter-spacing: 0.2em;
}

.lsm2 {
  letter-spacing: -.025em;
}

.nbm {
  margin-bottom: 0;
}


.nm {
  margin: 0;
}

.ms {
  margin: 5px;
}

.mm {
  margin: 10px;
}

.ml {
  margin: 15px;
}

.uc {
  text-transform: uppercase;
}

.padding25 {
  padding-top: 25px;
}

.padding50 {
  padding-top: 50px;
}

.padding75 {
  padding-top: 75px;
}

.padding100 {
  padding-top: 100px;
}
  
  .videobox {
      position: relative;
    margin-top: 10px;
    text-align: center;
  }

.countdownbox {
  background: #FE5709;
padding: 2em;
width: 100%;
margin-left: auto;
margin-right: auto;
  font-weight: 700;
  font-family: "DM Sans", sans-serif;
  color: #fff
}

.uk-countdown-label {
  font-weight: 400;
  font-size: 0.9em;
}
  
    .roundsocial {
   background: linear-gradient(to bottom, rgba(247,0,104) 0%,rgba(68,16,102,1) 100%); 
      color: #fff;
      width: 60px;
      height: 60px;
  }

    .backbutton {
		font-family: "Gloock", serif;
   background: none; 
   color: #000;
      border: 1px solid #000;
      font-weight: 500;
      font-size: 1.5em;
	  text-transform: none;
  }

    .backbutton:hover {
   color: #fff;
   background: #000;

  }
  
  .japbutton {
	  background: linear-gradient(to bottom, rgba(247,0,104) 0%,rgba(68,16,102,1) 100%);
	  border: 1px solid black;
  }
  
  .retbutton {
	  background-color: transparent;
	  border: 1px solid black;
	  color: #000;
  }
  
  .retbutton:hover {
	  background-color: #000;
	  border: 1px solid black;
	  color: #f8f8f8;
  }
  
      .roundsocial:hover {
      color: #000;
  }
  
  .sectionbox {
    border: 1px solid #fff;
    display: inline-flex;
    max-with: 100%;
    margin: 0 auto;
    text-transform: uppercase;
    padding: 0px 15px;
  }
  
  .sectionbox div {
    padding: 0px;
    font-size: 3vw;
  }

@media (min-width: 960px) {
.uk-countdown-number {
  font-size: 4rem !important;
}
}

.content {
  text-align: center;
  max-width: 1920px;
  margin: auto;
  background: #000;
}

img.number {
  max-width: 75%;
  display: block;
  margin: 0 auto;
}

.uk-section {
  padding: 150px 15px;
  max-width: 1200px;
  margin: auto;
}

.sectionimage, .sectionimage1, .sectionimage2, .sectionimage3, .sectionimage4 {
	height: 500px !important;
}


.mobile {
	display: none;
}

.sponsorlogos img {
padding: 40px;
}

.comment {
  max-width: 1000px;
  width: 90%;
}

.comment:focus {
  border: 1px solid #000 !important;
}

.combutton {
  background: #000;
  color: #fff;
}

fieldset {
  border: 0;
}

.wrapper {
  display: inline-block;
  border: none;
}
.wrapper * {
  float: right;
}

label {
  font-size: 30px;
}

input:checked ~ label {
  color: gold;
}




@media (max-width: 650px) {
  .uk-section {
    padding: 50px 15px;
    max-width: 1200px;
    margin: auto;
  }
  
  .uk-logo {
    font-size: 2em;
  }
  
  .uk-logo img {
  height: 30px;
}
  
  .countdownbox {
    padding: 0.5em;
}
  
  .uk-countdown-label {
    font-size: 0.5em;
  }
  
  .videobox {
    margin-top: -100px;
  }
  
  h2.subtitle {
  font-size: 4em;
  }

  
.sponsorlogos img {
  padding: 15px 60px;
}

img.alexistderbeste {
  padding: 0px 60px;
  margin: -25px 0px;
}
  
  .sectionimage {
	background-image: url('../img/japspec5_ps-racingcenter_greinbach_2022_101mobile.jpg') !important;
}
  
.sectionimage1 {
	background-image: url('../img/japspec_banner_1_mobile3.jpg') !important;
}
/*.sectionimage2 {
	background-image: url('../img/japspec_banner_2_mobile3.jpg') !important;
}*/
.sectionimage3 {
	background-image: url('../img/japspec_banner_3_mobile3.jpg') !important;
}

.sectionimage4 {
	background-image: url('../img/japspec_banner_4_mobile3.jpg') !important;
}

.sectionimage, .sectionimage1, .sectionimage2, .sectionimage3,.sectionimage4  {
	height: 250px !important;
}
  
  .desktop {
	display: none;
}

.mobile {
	display: block;
}

  .xxl {
    font-size: 4em;
  }

  .xl {
    font-size: 3em;
  }

  .l {
    font-size: 2em;
  }

  .m2 {
    font-size: 1.75em;
  }

  .m {
    font-size: 1.5em;
  }

  .s {
    font-size: 1.25em;
  }

  .xs {
    font-size: 1em;
  }

  .xxs {
    font-size: 0.8em;
  }
  
  .uk-button-large {
  padding: 0 30px;
  letter-spacing: 2px;
}
}